@charset "UTF-8";
/*
$xs-max:767px;
$sm-min:768px;
*/
/* ---------------------------------------- */
.color-11 {
  color: #daaa00; }

.color-32 {
  color: #9d9d8f; }

.bg-39 {
  background-color: #e6e6e6; }

/* ---------------------------------------- */
/* ---------------------------------------- */
#image-wrap {
  position: relative; }

.catch {
  position: absolute;
  z-index: 999;
  opacity: 0; }
  .catch img {
    width: 100%;
    height: auto; }
  @media screen and (max-width: 599px) {
    .catch {
      bottom: 25%;
      left: 5%;
      width: 260px; } }
  @media screen and (min-width: 600px) {
    .catch {
      bottom: 24%;
      left: 7%;
      width: 360px; } }
  @media screen and (min-width: 992px) {
    .catch {
      left: 10%;
      bottom: 22%;
      width: 35%;
      min-width: 360px; } }

/* ---------------------------------------- */
.bg-2 {
  background-image: url(../img/bg_2.png);
  background-position: left top; }

.area {
  line-height: 100px;
  height: 100px;
  color: #999; }
  @media screen and (max-width: 767px) {
    .area {
      line-height: 50px;
      height: 50px; } }

.date {
  background-image: url(../img/bg_3.png);
  background-position: left center;
  line-height: 100px;
  height: 100px; }
  @media screen and (max-width: 767px) {
    .date {
      line-height: 50px;
      height: 50px;
      background-position: center center; } }

/* ---------------------------------------- */
.line-light-gray {
  border: solid 1px #e6e6e6; }
  @media screen and (max-width: 599px) {
    .line-light-gray {
      padding: 15px; } }
  @media screen and (min-width: 600px) {
    .line-light-gray {
      padding: 20px; } }
  @media screen and (min-width: 992px) {
    .line-light-gray {
      padding: 30px; } }
  @media screen and (min-width: 992px) {
    .line-light-gray {
      padding: 60px; } }

/* ---------------------------------------- */
.op30 {
  opacity: 0.3; }

/* ---------------------------------------- */
.mb2 {
  margin-bottom: 2px; }

/* ---------------------------------------- */
table.schedule {
  width: 100%;
  border-top: solid 1px #e6e6e6;
  border-left: solid 1px #e6e6e6; }
  table.schedule tr th, table.schedule tr td {
    padding: 15px;
    border-bottom: solid 1px #e6e6e6;
    border-right: solid 1px #e6e6e6; }
    @media screen and (max-width: 599px) {
      table.schedule tr th, table.schedule tr td {
        padding: 7px; } }
  table.schedule tr th {
    width: 25%;
    background-image: url(../img/bg_2.png); }
  table.schedule tr td.time {
    width: 25%;
    text-align: center; }
  table.schedule tr td.workshop {
    width: 50%;
    height: 70px; }
    @media screen and (max-width: 599px) {
      table.schedule tr td.workshop {
        height: 60px; } }

/* ---------------------------------------- */
.ew-wrap {
  position: relative;
  width: 100%; }

.ew-wrap:before {
  content: "";
  display: block;
  padding-top: 75%;
  /* 高さを幅の75%に固定 */ }

.ew {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }
  .ew img {
    position: absolute;
    top: 50%;
    left: 50%; }
    @media screen and (max-width: 599px) {
      .ew img {
        width: 240px;
        height: 180px;
        margin-top: -90px;
        margin-left: -120px; } }
    @media screen and (min-width: 600px) {
      .ew img {
        width: 320px;
        height: 240px;
        margin-top: -120px;
        margin-left: -160px; } }
    @media screen and (min-width: 992px) {
      .ew img {
        width: 400px;
        height: 300px;
        margin-top: -150px;
        margin-left: -200px; } }

.bg-east {
  background-image: url(../img/bg_east.jpg);
  background-size: cover; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
    .bg-east {
      background-image: url(../img/bg_east@2x.jpg); } }

.bg-west {
  background-image: url(../img/bg_west.jpg);
  background-size: cover; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
    .bg-west {
      background-image: url(../img/bg_west@2x.jpg); } }

/* ---------------------------------------- */
#guideline .head {
  position: relative;
  cursor: pointer;
  color: #fff;
  background-color: #59574c;
  padding: 12px;
  text-align: center; }
  #guideline .head h3 {
    font-weight: bold;
    line-height: 1.3; }
  @media screen and (min-width: 600px) {
    #guideline .head {
      padding: 20px;
      font-size: 110%; } }
  @media screen and (min-width: 992px) {
    #guideline .head {
      padding: 24px;
      font-size: 120%; } }
  #guideline .head .btn {
    width: 30px;
    height: 30px;
    background-image: url(../img/ic_acc.svg);
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -999em;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -15px;
    transition-property: transform;
    transition-duration: 0.3s; }
    @media screen and (max-width: 599px) {
      #guideline .head .btn {
        background-size: 12.6px 20.3px; } }
    @media screen and (min-width: 600px) {
      #guideline .head .btn {
        background-size: 16.2px 26.1px; } }
    @media screen and (min-width: 992px) {
      #guideline .head .btn {
        background-size: 29px 18px; } }
    @media screen and (max-width: 599px) {
      #guideline .head .btn {
        right: 10px; } }
  #guideline .head .btn.open {
    transform: rotate(180deg); }

@media screen and (min-width: 600px) {
  #guideline .head:hover {
    opacity: 0.7; } }

#guideline .body {
  border: solid 2px #e6e6e6;
  background-color: #fcfcfc;
  border-top: none;
  display: none;
  padding: 20px; }
  @media screen and (min-width: 600px) {
    #guideline .body {
      padding: 30px; } }
  @media screen and (min-width: 992px) {
    #guideline .body {
      padding: 50px 100px; } }
  #guideline .body h4 {
    font-weight: bold; }
  #guideline .body .g-table1 {
    width: 100%;
    border: solid 1px #e6e6e6; }
    #guideline .body .g-table1 table {
      width: auto !important; }
      #guideline .body .g-table1 table th, #guideline .body .g-table1 table td {
        padding-top: 0px;
        padding-bottom: 5px; }
      #guideline .body .g-table1 table th {
        width: auto;
        padding-right: 0px; }
  #guideline .body .g-table2 {
    width: 100%; }
    #guideline .body .g-table2 ul {
      margin-left: 1.3em; }
      #guideline .body .g-table2 ul li {
        list-style: disc;
        line-height: 1.4;
        margin-bottom: 10px; }
  @media screen and (max-width: 599px) {
    #guideline .body .g-table1 th, #guideline .body .g-table1 td, #guideline .body .g-table2 th, #guideline .body .g-table2 td {
      display: block;
      padding: 10px 0; }
    #guideline .body .g-table1 td, #guideline .body .g-table2 td {
      margin-bottom: 20px;
      border-bottom: none; }
    #guideline .body .g-table1 table {
      margin: 0 15px; }
      #guideline .body .g-table1 table th, #guideline .body .g-table1 table td {
        display: table-cell;
        vertical-align: top; }
      #guideline .body .g-table1 table tr th {
        padding-right: 10px; }
    #guideline .body .g-table2 {
      border-top: none; } }
  @media screen and (min-width: 600px) {
    #guideline .body .g-table1 th, #guideline .body .g-table1 td, #guideline .body .g-table2 th, #guideline .body .g-table2 td {
      padding: 20px;
      vertical-align: top;
      line-height: 2; }
    #guideline .body .g-table1 th, #guideline .body .g-table2 th {
      white-space: nowrap;
      width: 180px;
      font-weight: bold;
      text-align: right; }
    #guideline .body .g-table1 table, #guideline .body .g-table2 table {
      margin: 0; }
      #guideline .body .g-table1 table th, #guideline .body .g-table1 table td, #guideline .body .g-table2 table th, #guideline .body .g-table2 table td {
        padding: 0; }
      #guideline .body .g-table1 table th, #guideline .body .g-table2 table th {
        padding-right: 10px; } }
  #guideline .body .btn-download {
    display: block;
    background-color: #59574c;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 10px; }
    #guideline .body .btn-download i {
      margin-right: 10px; }
    @media screen and (min-width: 600px) {
      #guideline .body .btn-download {
        padding: 16px; } }
    #guideline .body .btn-download:hover {
      opacity: 0.7; }

/* ---------------------------------------- */
.bg-east {
  animation-duration: 1s; }

.bg-west {
  animation-duration: 1s; }

/* ---------------------------------------- */
#grid .item {
  width: 20%; }

#grid .item {
  width: 20%; }
